PHP Manual
Prev |  | Next

# xmlwriter_write_element

(PECL)

xmlwriter_write_element -- Write full element tag - returns FALSE on error

## Description

bool xmlwriter_write_element ( resource xmlwriter, string name, string content )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

name

  Its description

content

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_write_element_ns | Up | xmlwriter_write_pi